{
  "$schema": "https://biomejs.dev/schemas/2.4.16/schema.json",
  "formatter": {
    "enabled": true,
    "indentStyle": "space"
  },
  "linter": {
    "enabled": true,
    "rules": {
      "style": {
        "useNodejsImportProtocol": "off",
        "useEnumInitializers": "off"
      },
      "suspicious": {
        "noUnknownAtRules": "off"
      },
      "a11y": {
        "noLabelWithoutControl": "off"
      }
    }
  },
  "assist": { "actions": { "source": { "organizeImports": "on" } } },
  "files": {
    "includes": [
      "**",
      "!**/dist/**",
      "!**/.vite/**",
      "!**/node_modules/**",
      "!**/coverage/**",
      "!**/tsconfig*.json",
      "!**/test-results/**",
      "!**/test-results.nobody-backup/**",
      "!**/playwright-report/**"
    ]
  }
}
